DESCRIPTION = "Osmocom PCU for sysmoBTS"
LICENSE = "GPLv2"
LIC_FILES_CHKSUM="file://COPYING;md5=b234ee4d69f5fce4486a80fdaf4a4263"

SRC_URI = "git://git.osmocom.org/osmo-pcu.git;protocol=git;branch=jolly"
SRCREV = "3ef16cc04a096ea5bbec5bb4e3988cc5d16766e9"
PV = "0.0+git${SRCPV}"
PR = "r4.${META_TELEPHONY_OSMO_INC}"
S = "${WORKDIR}/git"

DEPENDS = "libosmocore femtobts-api osmo-bts"

EXTRA_OECONF += "--enable-sysmocom-bts"

inherit autotools

# Select the API version
inherit femtobts_api
CPPFLAGS += " ${BTS_HW_VERSION} "

